
package de.ivu.elect.jee.presentation.dynamictable;

import java.io.Serializable;
import java.util.List;

/**
 *  on 08.07.2015.
 */
public class ColumnBuilderReorderEventListener implements Serializable {

  private static final long serialVersionUID = 1L;

  public ColumnBuilderReorderEventListener() {
    super();
  }

  public void onRowReorder(List<String> columnNames, ColumnBuilder< ? > columnBuilder) {
    // nichts zu tun;
  }
}
